#--------------------------------------------------------
# The CMakeLists.txt for:                       pTaskManger
# Author(s):                              zjk
#--------------------------------------------------------

FILE(GLOB SRC *.cpp *.hpp)

include_directories(/usr/include/jsoncpp/)
link_directories(/usr/local/lib/)

ADD_EXECUTABLE(pMotionControler ${SRC})

#需要把被依赖的库放到依赖库的后面
TARGET_LINK_LIBRARIES(pMotionControler
   ${MOOS_LIBRARIES}
   geometry
   mbutil
   m
   pthread
   jsoncpp
   )

